{% extends "base.html" %}

{% block content %}
    <div class="alert alert-info">
        Your password has been reset successfully.
    </div>
    <a href="{% url 'login' %}">Sign In Here</a>
{% endblock content %}
